# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gputils
pkgbase = gputils
xdata = pkgtype=pkg
pkgver = 1.5.2-2.0
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1721992229
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 141053225
arch = pentium4
license = GPL
depend = glibc
